From 25ebb3630a168e3110870342c515f8f7f26219bd Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 27 2024 02:47:48 +0000
Subject: [PATCH 42/220] s


---

diff --git a/scripts/vendor-srpm.sh b/scripts/vendor-srpm.sh
index d01472a..4fb6580 100644
--- a/scripts/vendor-srpm.sh
+++ b/scripts/vendor-srpm.sh
@@ -36,7 +36,7 @@ tar -pcJf $name-$version-vendor.tar.xz vendor && mv $name-$version-vendor.tar.xz
 rm -rf vendor && cd ..
 
 # Zip source
-tar -czJf $name.tar.xz $name
+tar -pcJf $name.tar.xz $name
 rm -rf $name
 
 # Get specfile

